axTLS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1843868 漏洞类型 缓冲区错误
发布时间 2019-11-29 更新时间 2019-12-27
CVE编号 CVE-2019-9689 CNNVD-ID CNNVD-201911-1491
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1491
|漏洞详情
axTLS是一款高度可配置的客户端/服务器TLS(安全传输层协议)库。 axTLS 2.1.5及之前版本中的tls1.c的‘process_certificate’存在缓冲区错误漏洞。攻击者可利用该漏洞造成拒绝服务。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/155500/axTLS-2.1.5-Denial-Of-Service.html